.thumbnail{ padding: 7px 7px 3px 7px; border: 1px solid #ccc; background-color: #fff; float: left; margin-right: 4px; margin-bottom: 4px; text-align: center; vertical-align: center; width: 116px; height: 112px;}
.coupon_container{background-color: #333;}
.coupon{ padding: 10px 10px 10px 1em; background: #fff 10px 11px no-repeat; border: 2px dashed #888; color: #404040; font-size: 14px; line-height: 20px; margin-bottom: 10px; }
.coupon a{ font-weight: bold; color: #000;}
.coupon .coupon_title{ font-weight: bold; color: #000;}
.map{}
.map img{ border: 1px solid #bbb}
.testimonial{ padding: 10px 10px 10px 10px; border: 2px solid white; margin-bottom: 1em; background: #eee}
.testimonial_header{font-size: 80%; font-weight: bold; color: #333;}
.connect_img{ padding: 2px 5px 2px 2px;}
#main_testimonials_content {clear:both; padding-top: 1em;}
.copyright {color: #aaa; font-size: 14px;}